<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage Network
 */
$server->register(
    'getNetworkConf',
    array(),
    array('return'=>'tns:NetworkConf'),
    $NAMESPACE);
$server->register(
    'putNetworkConf',
    array('network'=>'tns:NetworkConf'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
$server->register(
    'getSmtpConf',
    array(),
    array('return'=>'tns:SmtpConf'),
    $NAMESPACE);
$server->register(
    'putSmtpConf',
    array('network'=>'tns:SmtpConf'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
?>